using Kolory.Model;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kolory
{
    public static class KolorHelper
    {
        public static Kolor FromWPFColor(System.Windows.Media.Color color)
        {
            return new Kolor() { R = color.R, G = color.G, B = color.B };
        }

        public static System.Windows.Media.Color ToWPFColor(this Kolor kolor)
        {
            return System.Windows.Media.Color.FromRgb(kolor.R, kolor.G, kolor.B);
        }
    }
}
